package jp.sourceforge.shovel.form;

import jp.sourceforge.shovel.FormatType;

public interface IUserForm {
    String getEmail();
    void setEmail(String email);
    String getFormat();
    void setFormat(String format);
    FormatType getFormatType();
    void setFormatType(FormatType formatType);
    long getUserId();
    void setUserId(long userId);
    String getForeignKey();
    void setForeignKey(String foreignKey);
}
